generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\VendorDirectFulfillmentInventory
  packageName: VendorDirectFulfillmentInventory
files:
  api.mustache:
    templateType: API
    destinationFilename: /VendorDirectFulfillmentInventorySDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /VendorDirectFulfillmentInventorySDKInterface.php